﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1004px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u1235 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1237_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:667px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1237 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:0px;
  width:375px;
  height:667px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1237 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1237_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1238_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:10px;
  background:inherit;
  background-color:rgba(25, 158, 216, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1238 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:0px;
  width:375px;
  height:10px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1238 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1238_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1239_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u1239 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:10px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u1239 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1239_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1240 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1241_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u1241 {
  border-width:0px;
  position:absolute;
  left:333px;
  top:19px;
  width:36px;
  height:36px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#999999;
}
#u1241 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1241_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1242 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1243_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u1243 {
  border-width:0px;
  position:absolute;
  left:338px;
  top:34px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1243 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1243_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1244_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u1244 {
  border-width:0px;
  position:absolute;
  left:348px;
  top:34px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1244 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1244_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1245_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u1245 {
  border-width:0px;
  position:absolute;
  left:358px;
  top:34px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1245 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1245_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1246_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u1246 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:11px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u1246 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1246_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1247_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:604px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1247 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:265px;
  width:375px;
  height:604px;
  display:flex;
}
#u1247 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1247_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1248_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:738px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u1248 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:75px;
  width:375px;
  height:738px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u1248 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1248_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1249_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1249 {
  border-width:0px;
  position:absolute;
  left:26px;
  top:29px;
  width:29px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1249 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1249_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1250 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1251_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:140px;
  height:40px;
  background:inherit;
  background-color:rgba(22, 155, 213, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1251 {
  border-width:0px;
  position:absolute;
  left:116px;
  top:732px;
  width:140px;
  height:40px;
  display:flex;
}
#u1251 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1251_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1252 {
  border-width:0px;
  position:absolute;
  left:207px;
  top:725px;
  width:0px;
  height:0px;
}
#u1252_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-20px;
  width:10px;
  height:20px;
}
#u1252_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-20px;
  width:233px;
  height:10px;
}
#u1252_seg2 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:-20px;
  width:10px;
  height:20px;
}
#u1252_seg3 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:-10px;
  width:40px;
  height:10px;
}
#u1252_seg4 {
  border-width:0px;
  position:absolute;
  left:248px;
  top:-43px;
  width:10px;
  height:43px;
}
#u1252_seg5 {
  border-width:0px;
  position:absolute;
  left:244px;
  top:-51px;
  width:18px;
  height:18px;
}
#u1252_text {
  border-width:0px;
  position:absolute;
  left:93px;
  top:-23px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1253 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1254 {
  border-width:0px;
  position:absolute;
  left:186px;
  top:721px;
  width:25px;
  height:25px;
}
#u1254_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1254_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1255_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u1255 {
  border-width:0px;
  position:absolute;
  left:201px;
  top:719px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u1255 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1255_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1256_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1256 {
  border-width:0px;
  position:absolute;
  left:203px;
  top:721px;
  width:8px;
  height:8px;
  display:flex;
}
#u1256 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1256_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1257 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1258_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:550px;
  height:50px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u1258 {
  border-width:0px;
  position:absolute;
  left:459px;
  top:672px;
  width:550px;
  height:50px;
  display:flex;
}
#u1258 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u1258_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1259_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u1259 {
  border-width:0px;
  position:absolute;
  left:459px;
  top:672px;
  width:1px;
  height:20px;
  display:flex;
}
#u1259 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1259_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1260_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:178px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u1260 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:132px;
  width:375px;
  height:178px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
#u1260 .text {
  position:absolute;
  align-self:flex-start;
  padding:12px 2px 2px 12px;
  box-sizing:border-box;
  width:100%;
}
#u1260_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1261_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:68px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u1261 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:175px;
  width:375px;
  height:68px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u1261 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 20px;
  box-sizing:border-box;
  width:100%;
}
#u1261_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1262_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:68px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u1262 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:242px;
  width:375px;
  height:68px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-align:left;
}
#u1262 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 20px;
  box-sizing:border-box;
  width:100%;
}
#u1262_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1263_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:193px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u1263 {
  border-width:0px;
  position:absolute;
  left:26px;
  top:213px;
  width:193px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u1263 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1263_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1264_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:196px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u1264 {
  border-width:0px;
  position:absolute;
  left:26px;
  top:280px;
  width:196px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u1264 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1264_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1265_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:25px;
}
#u1265 {
  border-width:0px;
  position:absolute;
  left:354px;
  top:197px;
  width:16px;
  height:25px;
  display:flex;
}
#u1265 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1265_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1266_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:25px;
}
#u1266 {
  border-width:0px;
  position:absolute;
  left:354px;
  top:264px;
  width:16px;
  height:25px;
  display:flex;
}
#u1266 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1266_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1267 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:175px;
  width:375px;
  height:66px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u1268_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:74px;
  height:39px;
  background:inherit;
  background-color:rgba(170, 170, 170, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u1268 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:77px;
  width:74px;
  height:39px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
}
#u1268 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1268_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1269_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:77px;
  height:39px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u1269 {
  border-width:0px;
  position:absolute;
  left:79px;
  top:77px;
  width:77px;
  height:39px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u1269 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1269_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1270_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:39px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u1270 {
  border-width:0px;
  position:absolute;
  left:156px;
  top:77px;
  width:73px;
  height:39px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u1270 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1270_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1271_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:2px;
}
#u1271 {
  border-width:0px;
  position:absolute;
  left:4px;
  top:115px;
  width:375px;
  height:1px;
  display:flex;
  -webkit-transform:rotate(-0.109656860395446deg);
  -moz-transform:rotate(-0.109656860395446deg);
  -ms-transform:rotate(-0.109656860395446deg);
  transform:rotate(-0.109656860395446deg);
}
#u1271 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1271_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1272 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1273_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:373px;
  height:260px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#AAAAAA;
}
#u1273 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:553px;
  width:373px;
  height:260px;
  display:flex;
  color:#AAAAAA;
}
#u1273 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1273_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1274_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:353px;
  height:13px;
}
#u1274 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:740px;
  width:353px;
  height:13px;
  display:flex;
  letter-spacing:1.9px;
  text-align:center;
}
#u1274 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1274_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1275_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:149px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u1275 {
  border-width:0px;
  position:absolute;
  left:108px;
  top:570px;
  width:149px;
  height:20px;
  display:flex;
  text-align:center;
}
#u1275 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1275_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1276_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:136px;
  height:33px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1276 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:598px;
  width:136px;
  height:33px;
  display:flex;
}
#u1276 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1276_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1277_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:136px;
  height:33px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#AAAAAA;
}
#u1277 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:598px;
  width:136px;
  height:33px;
  display:flex;
  color:#AAAAAA;
}
#u1277 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1277_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1278_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:21px;
  height:18px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u1278 {
  border-width:0px;
  position:absolute;
  left:170px;
  top:606px;
  width:21px;
  height:18px;
  display:flex;
  text-align:center;
}
#u1278 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1278_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1279_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:353px;
  height:13px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  letter-spacing:1.9px;
  text-align:center;
}
#u1279 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:704px;
  width:353px;
  height:13px;
  display:flex;
  letter-spacing:1.9px;
  text-align:center;
}
#u1279 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1279_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1280_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:353px;
  height:13px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  letter-spacing:1.9px;
  text-align:center;
}
#u1280 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:667px;
  width:353px;
  height:13px;
  display:flex;
  letter-spacing:1.9px;
  text-align:center;
}
#u1280 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1280_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1281_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:94px;
  height:32px;
  background:inherit;
  background-color:rgba(22, 155, 213, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1281 {
  border-width:0px;
  position:absolute;
  left:244px;
  top:775px;
  width:94px;
  height:32px;
  display:flex;
}
#u1281 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1281_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1282_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:31px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1282 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:775px;
  width:97px;
  height:31px;
  display:flex;
}
#u1282 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1282_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1283_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:43px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:19px;
  color:#AAAAAA;
}
#u1283 {
  border-width:0px;
  position:absolute;
  left:342px;
  top:564px;
  width:43px;
  height:22px;
  display:flex;
  font-size:19px;
  color:#AAAAAA;
}
#u1283 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1283_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1284_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:84px;
  height:28px;
}
#u1284 {
  border-width:0px;
  position:absolute;
  left:286px;
  top:79px;
  width:84px;
  height:28px;
  display:flex;
}
#u1284 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1284_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1285 {
  border-width:0px;
  position:absolute;
  left:307px;
  top:78px;
  width:0px;
  height:0px;
}
#u1285_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-23px;
  width:10px;
  height:23px;
}
#u1285_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-23px;
  width:163px;
  height:10px;
}
#u1285_seg2 {
  border-width:0px;
  position:absolute;
  left:148px;
  top:-23px;
  width:10px;
  height:99px;
}
#u1285_seg3 {
  border-width:0px;
  position:absolute;
  left:148px;
  top:66px;
  width:29px;
  height:10px;
}
#u1285_seg4 {
  border-width:0px;
  position:absolute;
  left:167px;
  top:71px;
  width:10px;
  height:5px;
}
#u1285_seg5 {
  border-width:0px;
  position:absolute;
  left:163px;
  top:61px;
  width:18px;
  height:18px;
}
#u1285_text {
  border-width:0px;
  position:absolute;
  left:72px;
  top:-26px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1286 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1287 {
  border-width:0px;
  position:absolute;
  left:286px;
  top:74px;
  width:25px;
  height:25px;
}
#u1287_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1287_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1288_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u1288 {
  border-width:0px;
  position:absolute;
  left:301px;
  top:72px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u1288 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1288_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1289_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1289 {
  border-width:0px;
  position:absolute;
  left:303px;
  top:74px;
  width:8px;
  height:8px;
  display:flex;
}
#u1289 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1289_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1290 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1291_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:222px;
  height:50px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u1291 {
  border-width:0px;
  position:absolute;
  left:478px;
  top:139px;
  width:222px;
  height:50px;
  display:flex;
}
#u1291 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u1291_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1292_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u1292 {
  border-width:0px;
  position:absolute;
  left:478px;
  top:139px;
  width:1px;
  height:20px;
  display:flex;
}
#u1292 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1292_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1293 {
  border-width:0px;
  position:absolute;
  left:363px;
  top:264px;
  width:0px;
  height:0px;
}
#u1293_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-19px;
  width:10px;
  height:19px;
}
#u1293_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-19px;
  width:147px;
  height:10px;
}
#u1293_seg2 {
  border-width:0px;
  position:absolute;
  left:132px;
  top:-19px;
  width:10px;
  height:103px;
}
#u1293_seg3 {
  border-width:0px;
  position:absolute;
  left:132px;
  top:74px;
  width:23px;
  height:10px;
}
#u1293_seg4 {
  border-width:0px;
  position:absolute;
  left:145px;
  top:79px;
  width:10px;
  height:5px;
}
#u1293_seg5 {
  border-width:0px;
  position:absolute;
  left:141px;
  top:69px;
  width:18px;
  height:18px;
}
#u1293_text {
  border-width:0px;
  position:absolute;
  left:64px;
  top:-22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1294 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1295 {
  border-width:0px;
  position:absolute;
  left:342px;
  top:260px;
  width:25px;
  height:25px;
}
#u1295_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1295_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1296_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u1296 {
  border-width:0px;
  position:absolute;
  left:357px;
  top:258px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u1296 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1296_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1297_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1297 {
  border-width:0px;
  position:absolute;
  left:359px;
  top:260px;
  width:8px;
  height:8px;
  display:flex;
}
#u1297 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1297_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1298 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1299_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:240px;
  height:56px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u1299 {
  border-width:0px;
  position:absolute;
  left:512px;
  top:334px;
  width:240px;
  height:56px;
  display:flex;
}
#u1299 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u1299_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1300_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:19px;
}
#u1300 {
  border-width:0px;
  position:absolute;
  left:512px;
  top:334px;
  width:1px;
  height:18px;
  display:flex;
}
#u1300 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1300_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1301 {
  border-width:0px;
  position:absolute;
  left:125px;
  top:75px;
  width:0px;
  height:0px;
}
#u1301_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-20px;
  width:10px;
  height:20px;
}
#u1301_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-20px;
  width:335px;
  height:10px;
}
#u1301_seg2 {
  border-width:0px;
  position:absolute;
  left:320px;
  top:-20px;
  width:10px;
  height:20px;
}
#u1301_seg3 {
  border-width:0px;
  position:absolute;
  left:320px;
  top:-10px;
  width:39px;
  height:10px;
}
#u1301_seg4 {
  border-width:0px;
  position:absolute;
  left:349px;
  top:-46px;
  width:10px;
  height:46px;
}
#u1301_seg5 {
  border-width:0px;
  position:absolute;
  left:345px;
  top:-54px;
  width:18px;
  height:18px;
}
#u1301_text {
  border-width:0px;
  position:absolute;
  left:145px;
  top:-23px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1302 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1303 {
  border-width:0px;
  position:absolute;
  left:104px;
  top:71px;
  width:25px;
  height:25px;
}
#u1303_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1303_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1304_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u1304 {
  border-width:0px;
  position:absolute;
  left:119px;
  top:69px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u1304 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1304_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1305_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1305 {
  border-width:0px;
  position:absolute;
  left:121px;
  top:71px;
  width:8px;
  height:8px;
  display:flex;
}
#u1305 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1305_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1306 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1307_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:309px;
  height:50px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u1307 {
  border-width:0px;
  position:absolute;
  left:478px;
  top:19px;
  width:309px;
  height:50px;
  display:flex;
}
#u1307 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u1307_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u1308_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u1308 {
  border-width:0px;
  position:absolute;
  left:478px;
  top:19px;
  width:1px;
  height:20px;
  display:flex;
}
#u1308 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1308_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
